from setuptools import setup, find_packages

setup(
    name="scanscan",
    version="0.1.0",
    author="Darko Bodnaruk",
    author_email="darko@mediately.com",
    description="A short description of your package",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/mediately/scanscan",
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.9',
    install_requires=[
        "requests",
        "tiktoken",
        "python-multipart",
        "azure-cognitiveservices-vision-computervision",
        "msrest",
        "openai",
        "fabric",
        "thefuzz",
        "psycopg2",
        "python-dotenv",
        "Pillow",
        "numpy",
        "opencv-python",
        "setuptools",
        "groq",
        "oauth2client",
        "gspread",
    ],
)